#Server in
mysql.database=asdf
mysql.password=adil123
mysql.username=root
mysql.host=jdbc:mysql://localhost:3306/

#System
#Debug = verbose debugger or simple debugger
#commands = commands in cmd
system.debug=0
system.commands=1 
system.log=0 
#disabled by default ~ main screen used for major logging
#Config
config.dir=C:/XMR/
#Properties file path.
#Game
packet.logs=0 
#disabled, enable for packetlogging
game.port=8793
#game data port

#Misc
misc.build=Build 1 
misc.author=Adil
misc.site=http://xmr.jokercode.net
